VARKON Version 1.18 2006-06-01

> ## tform_mult - Procedure

> Multiplication of two 4x4 transformation matrices.
> Description
> Multiplication of two 4x4 transformation matrices.
> Syntax
> tform_mult(tmat1,tmat2,tmat3);

> FLOAT | tmat1(4,4);
> FLOAT | tmat2(4,4);
> FLOAT | tmat3(4,4);

> Principal parameters

> tmat1 | - First matrix in multiplication
> tmat2 | - Second matrix in multiplication
> tmat3 | - Matrix, result of multiplication

> Optional parameters

> None. |

> Example

> Comment

VARKON Homepage | Index